Subject: geotextiles/tree roots

From: [email-masked] (Dave Rice)
Date: 17 Feb 1995 04:22:37 GMT

I have heard that there are several techniques used to slow or
stop tree root invasion into areas that they are not wanted.  These
include polymeric materials with chemical impregnation.  I'm looking
for information on how well these work, and for how long.  Also,
would like info on how to best use them, sources of supply, and
cost.

Thanks
--
  Dave Rice    Biomedical Engineering     504 862 8779 FAX
               Tulane University          504 865 5898 voice
               New Orleans, LA 70118      [email-masked]